@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap');

body {
    
    font-family: 'Inter', sans-serif;
    margin: 0;
    padding: 0;
    color: #023047
}

.page {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    align-items: flex-start;
    width: 100%;
    height: 100vh;
    background-image:url('banner-1.jpg');
    background-color: #f38609;
    padding: 0;
    margin: 0;
}
.logo {
    width: 200px; /* ou qualquer outro valor que funcione bem no seu layout */
    height: auto;
}


.formLogin {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #fff;
    border-radius: 7px;
    padding: 40px;
    box-shadow: 10px 10px 40px rgba(0, 0, 0, 0.4);
    gap: 5px;
    width: 90%; /* Defina a largura do formulário como uma porcentagem da largura da tela */
    max-width: 500px; /* Defina uma largura máxima para o formulário */
    margin: auto; /* Centraliza o formulário */ 
    
}

@media (max-width: 768px) { /* Quando a tela tem 768px de largura ou menos */
    .formLogin img {
        max-width: 80%; 
    }
    .formLogin {
        padding: 20px;
        width: 95%;
            
}

.areaLogin img {
    width: 420px;
}

.formLogin h1 {
    padding: 0;
    margin: 0;
    font-weight: 500;
    font-size: 2em;
}

.formLogin p {
    display: inline-block;
    font-size: 14px;
    color: #666;
    margin-bottom: 25px;
}

.formLogin input {
    padding: 15px;
    font-size: 14px;
    border: 1px solid #ccc;
    margin-bottom: 20px;
    margin-top: 5px;
    border-radius: 4px;
    transition: all linear 160ms;
    outline: none;
}

.formLogin img {
    max-width: 200px; /* A imagem nunca será maior do que a largura do contêiner */
    height: auto;
    width: 40%;
    height: auto;
    
    
}
.formLogin input:focus {
    border: 1px solid #f37500;
}

.formLogin label {
    font-size: 14px;
    font-weight: 600;
}

.formLogin a {
    display: inline-block;
    margin-bottom: 20px;
    font-size: 13px;
    color: #555;
    transition: all linear 160ms;
}

.formLogin a:hover {
    color: #f37500;
}

.btn {
    background-color: #f37500;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    border: none !important;
    transition: all linear 160ms;
    cursor: pointer;
    margin: 0 !important;

}

.link{
    position: down;
    background: #e1eaeb;
    color: #7f7c7c;
    left: 0px;
    height: 18px;
    width: 300px;
    padding: 17px 30px 20px 30px;
    font-size: 16px;
    text-align: right;
    border-top: 1px solid #dbe5e8;
   
    -webkit-border-radius: 0 0  5px 5px;
    border-radius: 0 0  5px 5px;
  }
   
  .link a {
    font-weight: bold;
    background: #f7f8f1;
    padding: 6px;
    color: rgb(29, 162, 193);
    margin-left: 10px;
    border: 1px solid #cbd518;
   
    -webkit-border-radius: 4px;
    border-radius: 4px;  
   
    -webkit-transition: all 0.4s linear;
    transition: all 0.4s  linear;
  }
   
  .link a:hover {
    color: #39bfd7;
    background: #f7f7f7;
    border: 1px solid #4ab3c6;
  }